Subject: Re: FH-1 Phantom to ARC gallery
From: "Steve Bamford" <[email-masked]>
To: "Pavel Hrncir" <[email-masked]>
Date: Sat, 19 Oct 2002 15:18:18 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Pavel Hrncir 
  To: [email-masked] 
  Sent: Sunday, September 22, 2002 10:35 PM
  Subject: FH-1 Phantom to ARC gallery 

  Hi,

      my name is Pavel Hrncir. I live in the Czech Republic in city Liberec.
  I just finished 1/72 MPM's McDonnell FH-1 Phantom and would like to submit a short article about its building to ARC Gallery.
  My English is poor, so I would like to ask you for its correcting.

      The article is undermentioned:

      I am interested in US NAVY planes after year 1945. A plane which like a first US NAVY machine took off and landed on a board of aircraft carrier only with the assistance of an jet engine became by the last increase of my collection - McDonnell's FH-1 Phantom.

      The plane is made as a short run by MPM in 1/72 scale from year 1992. It is offered like upgraded version of late. This version differs from standard one by resin parts for cockpit and main wheel wells.

      I began assembly by cockpit. I used a new control stick and modified a control panel. I supplemented missing scribing and gun's "bulge" on both halves of fuselage. I had to make a nose wheel well too. It is a pitty that manufacturer did not add this well among resin parts. Putting together of the fuselage was easy.

      I modified holes for main wheel wells in wings and stuck resin parts in. Parts for closing of jet intakes were not used because I decided to make new intakes with shaping of compressor's blades. 
  Glued wings were added to the fuselage. I do not know if it was caused by my clumsiness but gap between fuselage and wings was huge. I saw something like that on the kit first time. I devoted maybe four days to filling of the gaps, grinding and reparation of scribing. This was by the worst work on the kit.

      I did also big modifications on wheel legs and well's covers. I used rests of Eduard's etched parts on this area, e.g. you can see modified F9F Panther's cover of well.

      Assembled model was airbrushed by Glossy Sea Blue mixed from Gunze Sangyo paints and let to drying for a week. I tried a new technique of weathering for me - black oil paint. I was really fascinated by the result.

      Applying Propagteam's decals for VF-17A from USS Saipan in May 1948 was by pleasant thing.

      The kit was finished by final layer of varnish and by attaching of a vacu canopy to the fuselage.

      And my next plans? I would like to place the Phantom beside its contemporaries - FJ-1 Fury and F6U Pirate. 
       
  Pavel

  references: Aero Plastic Kits Revue no.48, Phil Juvet's FH-1 walkaround ( http://www.philsaeronauticalstuff.com/ )